Bug 211653 - CVE-2006-1354 FreeRADIUS authentication bypass
CVE-2006-1354 FreeRADIUS authentication bypass
Status: CLOSED CANTFIX
Product: Fedora Legacy
Classification: Retired
Component: freeradius (Show other bugs)
fc3
All Linux
medium Severity high
: ---
: ---
Assigned To: Fedora Legacy Bugs
source=secalert,reported=20060321,pub...
: Security
Depends On: 186083
Blocks: 211654
  Show dependency treegraph
 
Reported: 2006-10-20 12:54 EDT by Matthew Miller
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 15:16:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2006-10-20 12:54:41 EDT
This appears to also affect FC3.

+++ This bug was initially created as a clone of Bug #186083 +++

FreeRADIUS authentication bypass

A bug in the EAP-MSCHAPv2 module could allow an attacker to
improperly authenticate as an aribitrary user.

http://www.freeradius.org/security.html


This issue also affects RHEL3

-- Additional comment from bressers@redhat.com on 2006-03-21 10:28 EST --
Created an attachment (id=126403)
Patch from upstream CVS


-- Additional comment from bugzilla@redhat.com on 2006-04-04 04:45 EST --

An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0271.html
Comment 1 Matthew Miller 2007-04-10 15:16:03 EDT
Fedora Core 3 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.

Note You need to log in before you can comment on or make changes to this bug.